Bug 834028 - [abrt] nautilus-3.4.2-5.fc17: g_object_ref: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
[abrt] nautilus-3.4.2-5.fc17: g_object_ref: Process /usr/bin/nautilus was kil...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:9bcd76fa1f4ff3ae389e312d682...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-20 12:25 EDT by chrys87
Modified: 2013-08-01 00:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:07:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (22.75 KB, text/plain)
2012-06-20 12:25 EDT, chrys87
no flags Details
File: maps (44.46 KB, text/plain)
2012-06-20 12:25 EDT, chrys87
no flags Details
File: dso_list (13.61 KB, text/plain)
2012-06-20 12:25 EDT, chrys87
no flags Details
File: build_ids (5.89 KB, text/plain)
2012-06-20 12:25 EDT, chrys87
no flags Details

  None (edit)
Description chrys87 2012-06-20 12:25:34 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        nautilus -n
crash_function: g_object_ref
executable:     /usr/bin/nautilus
kernel:         3.4.0-1.fc17.i686.PAE
pid:            1304
pwd:            /home/chrys
time:           Sa 16 Jun 2012 15:52:41 CEST
uid:            1000
username:       chrys

backtrace:      Text file, 23291 bytes
build_ids:      Text file, 6027 bytes
dso_list:       Text file, 13941 bytes
maps:           Text file, 45523 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/chrys/2

core_backtrace:
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x11729 g_object_ref libgobject-2.0.so.0 -
:139f37cd4167d55d0b2b21053d3733e8dcdb8392 0x1320c - libatk-bridge.so -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x36d5a g_hash_table_foreach libglib-2.0.so.0 -
:139f37cd4167d55d0b2b21053d3733e8dcdb8392 0x8abf spi_cache_foreach libatk-bridge.so -
:139f37cd4167d55d0b2b21053d3733e8dcdb8392 0x12bb6 - libatk-bridge.so -
:139f37cd4167d55d0b2b21053d3733e8dcdb8392 0xfd2b - libatk-bridge.so -
:5b5557b5b0427930b220a00961393e29809c42f0 0x1effe - libdbus-1.so.3 -
:5b5557b5b0427930b220a00961393e29809c42f0 0xed55 dbus_connection_dispatch libdbus-1.so.3 -
:bb21322626c08eadcaed3b7d58d261951193b7d7 0x884e - libatspi.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46feb g_main_context_dispatch libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47390 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47472 g_main_context_iteration libglib-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x98c04 g_application_run libgio-2.0.so.0 -
:825a25d0adfb6ec9f9b227d92305a6d22cf10c59 0x1f899 - [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=chrys.home
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/chrys/keyring-tgbcXc
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:
:MAIL=/var/spool/mail/chrys
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/chrys/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/chrys
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1045
:LANG=de_DE.utf8
:GDM_LANG=de_DE.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:
:SHLVL=1
:
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-NeviooldIh,guid=e294d8f9d6758a6c3e3a636e00000023
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/chrys
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-chrys-X7yRF7/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1049,unix/unix:/tmp/.ICE-unix/1049
:GPG_AGENT_INFO=/run/user/chrys/keyring-tgbcXc/gpg:0:1
:SSH_AUTH_SOCK=/run/user/chrys/keyring-tgbcXc/ssh
:DESKTOP_AUTOSTART_ID=10acbc43b8d2c8075e133985007396452700000010490014

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 32156                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       32156                32156                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:1:/home/chrys/.xsession-errors
:2:/home/chrys/.xsession-errors
:3:socket:[19385]
:4:anon_inode:[eventfd]
:5:socket:[23225]
:6:socket:[23226]
:7:anon_inode:[eventfd]
:8:anon_inode:[eventfd]
:9:socket:[23377]
:10:socket:[23258]
:11:anon_inode:inotify
:12:/proc/1304/mounts
:13:socket:[23625]
:14:socket:[23319]
:15:socket:[23626]
:16:anon_inode:[eventfd]
:17:socket:[23375]
:18:socket:[23376]
:19:socket:[23378]
:20:/home/chrys/.local/share/gvfs-metadata/root
:21:/home/chrys/.local/share/gvfs-metadata/root-adb96cfb.log
:22:socket:[136160]
:23:socket:[144737]
:24:anon_inode:[eventfd]
:25:socket:[141200]
:26:socket:[871291]

var_log_messages:
:Jun 15 18:04:16 chrys abrt[14166]: Saved core dump of pid 11633 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-06-15-18:04:16-11633 (62783488 bytes)
:Jun 16 15:52:41 chrys kernel: [ 4717.657898] nautilus[1304]: segfault at 8 ip 4a901729 sp bfc03d00 error 4 in libgobject-2.0.so.0.3200.3[4a8f0000+4c000]
:Jun 16 15:52:41 chrys abrt[13042]: Saved core dump of pid 1304 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-06-16-15:52:41-1304 (63414272 bytes)

xsession_errors:
:** (nautilus:1394): WARNING **: Can not determine workarea, guessing at layout
:(nautilus:1394): GLib-GObject-WARNING **: g_object_weak_unref: couldn't find weak ref 0xb73b16c0(0x833d418)
:(nautilus:1394): GLib-GObject-WARNING **: g_object_weak_unref: couldn't find weak ref 0xb73b16c0(0x833d418)
:(nautilus:1394): GLib-GObject-CRITICAL **: g_object_ref: assertion `G_IS_OBJECT (object)' failed
Comment 1 chrys87 2012-06-20 12:25:38 EDT
Created attachment 593267 [details]
File: backtrace
Comment 2 chrys87 2012-06-20 12:25:40 EDT
Created attachment 593268 [details]
File: maps
Comment 3 chrys87 2012-06-20 12:25:42 EDT
Created attachment 593269 [details]
File: dso_list
Comment 4 chrys87 2012-06-20 12:25:47 EDT
Created attachment 593270 [details]
File: build_ids
Comment 5 Fedora Admin XMLRPC Client 2013-05-08 20:06:00 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora Admin XMLRPC Client 2013-05-08 20:08:02 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora Admin XMLRPC Client 2013-05-08 20:10:35 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Fedora End Of Life 2013-07-03 20:25:28 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 9 Fedora End Of Life 2013-08-01 00:07:11 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.